WordPress.org

Support

Support » Plugins and Hacks » Error installing YARPP pluggin

Error installing YARPP pluggin

  • I’m installing YARPP and i get this warning:

    Warning: is_writable() [function.is-writable]: open_basedir restriction in effect. File(/var/log/php.log) is not within the allowed path(s): (/usr/home/xxxxxxxxxxxx.com/:/usr/home/phpMyAdmin-plan6/:/usr/home/webstats/) in /usr/home/xxxxxxxxxxxx.com/web/wp-includes/wp-db.php on line 199

    I know it’s something related with the path not accessible due to my host restrictions. I contact them and say they cannot give me permissions. Is there another way to fix in the code or something and not get this warning?

    Thanx

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Error installing YARPP pluggin’ is closed to new replies.